Subject: Re: [PATCH 7/7]: gnu: regions: Update to 0.6

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 22 Oct 2022 13:55:59 +0200

Am Mittwoch, dem 19.10.2022 um 21:29 +0100 schrieb Sharlatan Hellseher:
> -- 
> … наш разум - превосходная объяснительная машина которая способна
> найти смысл почти в чем угодно, истолковать любой феномен, но
> совершенно не в состоянии принять мысль о непредсказуемости.
Pushed this and the rest of the series with some adjustments in the
commit messages.